body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	background-color: #D1CF9E;
	min-width: 800px;
}
.border-default {
	border: 1px solid #BAB88C;
}
.mb1 {
	background-color: #BAB88C;
	border: 1px solid #FFFFFF;
	color: #FFFFFF;
	width: 100%;
	text-decoration: none;
	display: block;
	height: 100%;
}
.mb1:hover {

	background-color: #FFFFFF;
	border: 1px solid #BAB88C;
	color: #bab88c;
	width: 100%;
	text-decoration: none;
	display: block;
	height: 100%;
}
.waiter {
	background-image: url(../waiters/beige.gif);
	display: block;
	margin: 0px 6px 6px;
	height: 90px;
	width: 67px;
}.white-content {
	color: #000000;
	background-color: #FFFFFF;
	border: 1px solid #66643E;
	padding: 5px;


}
